<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/mainback"
    android:gravity="center_horizontal"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/login_top_layout"
        android:layout_width="fill_parent"
        android:layout_height="45dp"
        android:layout_alignParentTop="true" >

        <Button
            android:id="@+id/register_reback_btn"
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:background="@drawable/title_btn_back"
            android:onClick="login_back"
            android:text="返回"
            android:textColor="#32603c"
            android:textSize="14sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="注册"
            android:textColor="#32603c"
            android:textSize="20sp"
            android:textStyle="bold" />
    </RelativeLayout>

  
    <EditText
        android:id="@+id/login_user_edit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/login_top_layout"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="300dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/login_editbox"
        android:hint="请输入用户名"
        android:singleLine="true"
        android:textColor="#000"
        android:textSize="15sp" />
    
    <EditText
        android:id="@+id/login_name_edit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/login_user_edit"
        android:layout_marginLeft="300dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/login_editbox"
        android:hint="请输入真实姓名"
        android:singleLine="true"
        android:textColor="#000"
        android:textSize="15sp" />

    <EditText
        android:id="@+id/login_passwd_edit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/login_user_edit"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="300dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/login_editbox"
        android:hint="请输入密码"
        android:password="true"
        android:singleLine="true"
        android:textColor="#000"
        android:textSize="15sp" />
    
        <EditText
        android:id="@+id/login_age_edit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/login_passwd_edit"
        android:layout_marginLeft="300dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/login_editbox"
        android:hint="请输入年龄"
        android:singleLine="true"
        android:textColor="#000"
        android:textSize="15sp" />
    
    <EditText
        android:id="@+id/login_repasswd_edit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/login_passwd_edit"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="300dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/login_editbox"
        android:hint="请确认密码"
        android:password="true"
        android:singleLine="true"
        android:textColor="#000"
        android:textSize="15sp" />


    <Button
        android:id="@+id/register_btn"
        android:layout_width="90dp"
        android:layout_height="40dp"
        android:layout_alignRight="@+id/login_repasswd_edit"
        android:layout_below="@+id/login_repasswd_edit"
        android:layout_marginTop="18dp"
        android:background="@drawable/btn_style_green"
        android:onClick="login_mainweixin"
        android:layout_marginRight="-64dp"
        android:text="注册"
        android:textColor="#ffffff"
        android:textSize="18sp" />

    <Spinner
        android:id="@+id/spinnerSex"
        android:layout_width="254dp"
        android:layout_height="52dp"
        android:layout_alignRight="@+id/login_age_edit"
        android:layout_alignTop="@+id/login_repasswd_edit" />

</RelativeLayout>